@charset "utf-8";

form {
width: 80%;
margin: 0 auto;
}

.dark .wpcf7-form input[type=text],
.dark .wpcf7-form textarea,
input,
textarea {
background:#222;
color: #eee;
border: none;
padding:5px 2px;
outline: none;
margin: 0;
max-width: 100%;
display: block;
vertical-align: baseline;
margin-bottom: 20px;
box-sizing: border-box;
}

.dark .wpcf7-form input[type=text]:focus,
.dark .wpcf7-form textarea:focus,
input:focus,
textarea:focus {
background:#444;
color: #eee;
outline: none;
border: none;
}

.mt2 { margin-top: 2%; }
.fwbo { font-weight:bold; }
.fs85 { font-size:85%; }

#privacy_consent {
height: 200px;
overflow: auto;
background: #444;
border: 1px solid #ccc;
color: #ddd;
font-size: 85%;
padding: 5px;
}

#contact_foot {
width: 80%;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
margin: 5% auto 0;
padding: 2%;
font-size: 90%;
}

#contact_foot span {
font-weight: bold;
}

@media screen and (max-width:768px) {
form { width: 100%; }
#contact_foot { width: 100%; }
}

@media screen and (min-width: 768px) {
a[href^="tel:"] { pointer-events: none; }
}